vamchale/polyglot

polyglot/ bash

install.sh